builddir = /build
pkgbuild_sha256sum = cddd201561670cb0609f8f0965f0658774ba2f60b42513978430c56e1d5f4d78
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
